Configuración de Cookies

Cookies técnicas

Activas
ver cookies

Son aquellas que permiten al usuario la navegación a través de la página web y la utilización de las diferentes opciones o servicios que en ella existan, incluyendo aquellas que el editor utiliza para permitir la gestión y operativa de la página web y habilitar sus funciones y servicios.

Cookies analíticas

Inactivas
ver cookies

Son aquellas que permiten al responsable de las mismas el seguimiento y análisis del comportamiento de los usuarios del sitio web. La información recogida mediante este tipo de cookies se utiliza en la medición de la actividad del sitio web, con el fin de introducir mejoras en función del análisis de los datos de uso que hacen los usuarios del servicio.

AVISO DE COOKIES

Esta página web, propiedad de SPRI, utiliza cookies propias y de terceros con la finalidad de permitir su navegación, elaborar información estadística, analizar sus hábitos de navegación y remitirle publicidad en función de los mismos. Puedes hacer clic en Aceptar para permitir el uso de todas las cookies o puedes elegir qué tipo de cookies deseas aceptar o rechazar mediante la opción Configurar Cookies. También, puedes obtener más información en nuestra Política de Cookies.Configurar cookiesAceptar

Basque Cyber Security Centre - Centro Vasco de Ciberseguridad

Autorización inapropiada en ESM de Johnson Controls

Fecha de publicación: 14/06/2019

Importancia: Media

Recursos afectados:

exacqVision ESM versión 5.12.2 y anteriores, en todos los sistemas Windows a excepción de Windows Server.

Descripción:

El investigador @bzyo_ ha descubierto una vulnerabilidad de tipo autorización inapropiada en los productos exacqVision ESM de Johnson Controls. La explotación exitosa de dicha vulnerabilidad podría permitir la ejecución de código malicioso en el sistema.

Solución:

Actualizar el producto a la versión 19.03

Detalle:

De forma predeterminada se otorgan permisos excesivos a los directorios de cuentas autorizadas en el sistema que tienen pocos privilegios, un atacante podría aprovechar esto para realizar cambios en el archivos de las aplicaciones instaladas o realizar una escalada de privilegios. Se ha reservado el identificador CVE-2019-7588 para esta vulnerabilidad.

Etiquetas: Actualización, Vulnerabilidad